Subject: [104attendees] Quick Jabber Server Reset at 1830CET

From: Glen <[email-masked]>
Date: Mon, 25 Mar 2019 09:16:34 -0700

Dear 104 attendees -

As a part of a debugging effort for a specific Jabber connection problem, I
am going to quickly restart the IETF Jabber server at 1830CET - which if my
timezone library is correct is 75 minutes from the time of this email - and
which if the IETF agenda is correct should be outside of session hours.

The restart should only take seconds, but I still wanted to make everyone
aware in case they were dropped from Jabber rooms during the reset.

Thank you.

Glen
--
Glen Barney
IT Director
AMS (IETF Secretariat)